Subject: Re: [bug#66516] [PATCH 0/2] gnu: dealii: Update to 9.5.1.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 14 Oct 2023 22:39:32 +0200

"Paul A. Patience" <[email-masked]> skribis:

> The prerequisite-patch-id refers to the Trilinos build fix [1], which is not
> strictly required (dealii-openmpi will just not build without it).
>
> Unfortunately, I am flummoxed by the unset-cpath phase's fixing the build with
> Kokkos.

Yeah, #include_next is super sensitive to CPATH and duplicated entries
therein, so I’m unfortunately not surprised.

>   gnu: Add kokkos.
>   gnu: dealii: Update to 9.5.1.

Applied, and I moved Kokkos to cpp.scm as you suggested.

Thanks!

Ludo’.